### Function

# Phosh trigger_feedback

since: 0

#### Declaration [src]

    void
    phosh_trigger_feedback (
      const char* name
    )

#### Description [src]

Trigger feedback for the given event asynchronously.

Available since: 0

#### Parameters

`name`

  Type: `const char*`

  The event’s name to trigger feedback for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.